Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Pfadparameter
name
string
Erforderlich
The name of the skill.
version
string
Erforderlich
The version identifier to retrieve.
Headerparameter
Foundry-Features
enum
Erforderlich
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Abfrageparameter
api-version
string
Erforderlich
The API version to use for this operation.
Antworten
The request has succeeded.
Text
id
string
Erforderlich
The unique identifier of the skill version.
skill_id
string
Erforderlich
The identifier of the parent skill.
name
string
Erforderlich
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
Erforderlich
The version identifier. Skill versions are immutable.
description
string
Erforderlich
A human-readable description of the skill version.
Anfordern
GET /skills/{name}/versions/{version} HTTP/1.1
Antwort
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json